actions:
- action: automation.toggle
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_blat_w_pralnia_on_md_2
- action: automation.toggle
  data: {}
  metadata: {}
  target:
    entity_id: automation.turn_off_blat_w_pralnia_on_md
alias: Toogle turn on/off automation for Blat in Pralnia on MD
conditions: []
description: ''
id: '1760992440280'
mode: single
triggers:
- device_id: 9b4bc7787b561456a4e4429a18dde04c
  domain: mqtt
  subtype: double
  trigger: device
  type: action
